Lyx error with pdf viewer

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Lyx error with pdf viewer

Laia
Hi everyone

I'm using LyX version 2.0 and when I try to compile the document and view it as pdf, it gives an error:

"No PDF Viewer installed. Please install a PDF viewer such as Adobe Reader"

The thing is that I already have Adobe Reader installed. And I have tried to install diferent versions of it, but LyX doesn't work..

Maybe is a very stupid mistake and it's easy solved but I don't know what to do :(

Thanks in advance

Laia
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Lyx error with pdf viewer

Hinzig
What is your operating system?

Have you tried to install the newest version of Lyx (2.0.2), did you try to export it as a DVI-file?

Did you install Adobe-reader after the installation of Lyx, reinstall lyx then maybe?

Try install the Evince - document viewer, perhaps trhis works?

Did you try going to the temporary file where the pdfs are temporary stored and open it there? (Tools->preferences->paths->temp. directory

Greez Hinzig
Loading...